Subject: (usr-tc) 3Com support

From: [email-masked]
Date: Thu, 25 May 2000 19:47:56 +0000

Folks,

On a slightly off topic discussion does anyone now where/how to get a 
Sportster modem replaced under warranty ?  I went through 3Com's 
website, through 2 voice reponse systems, talked to nobody but a machine 
and still aren't any closer to get an RMA numebr for this modem.  Thanks 
in advance.

Jeff Binkley
ASA Network Computing

CMPQwk 1.42-21 9999

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.